### Method

# Shumate MapSource get_license

#### Declaration [src]

    const char*
    shumate_map_source_get_license (
      ShumateMapSource* map_source
    )

#### Description [src]

Gets map source’s license.

Gets property | `Shumate.MapSource:license`

#### Return value

Type: `const char*`

The map source’s license.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.